<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7870e63490a759dd1a742b74fcd84f78">
  <dict>
    <!--2024-05-31 15:01:03.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 15:01:03.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 15:01:03.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 15:01:03.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:01:03.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:01:03.000-->
    <string key="voicemail_carrier">TSTT</string>
    <!--2024-05-31 15:01:03.000-->
    <string key="voicemail_number">*91</string>
    <!--2024-05-31 15:01:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
